function QuotesOfJobGridAction( n , action , params ) {
	if ($("#"+FNTHSuperGrid_ToolbarId( n , action )).hasClass( "dsb" )) return;
	switch (action) {
	case "accept":
		QOJAcceptJobQuote( params["job_quote_id"] );
		break;
	case "decline":
		QOJDeclineJobQuote( params["job_quote_id"] );
		break;
	}
}
